/* Custom Container */
@media only screen and (min-width: 1399px){
	.container{
		max-width: 1400px;
	}
}

img{
	max-width: 100%;
	max-height: 100%;
}

.btn:focus,
.form-control:focus,
.form-select:focus{
	outline: 0;
	box-shadow: none;
}

.btn-primary{
	font-weight: 600;
	color: rgb(255, 255, 255);
	background: linear-gradient(90deg, #FE7B4C 0%, #FFA402 100%);
	border: none;
	border-radius: 12px;
	font-size: 16px;
	padding: 15px 35px;
}

#main_header{
	border-bottom: 1px solid rgba(18, 18, 18, 0.08);
}
#main_header .nav-link{
	color: #000;
	font-weight: 600;
	font-size: 16px;
	border-radius: 12px;
	padding: 8px 20px;
	transition: all 0.15s ease-in-out;
}
#main_header .nav-link:hover,
#main_header .nav-link.dropdown-toggle.show{
	background-color: rgba(255, 192, 102, 1);
}
#main_header .dropdown-menu{
	top: unset;
}
#main_header .dropdown-menu .dropdown-item{
	font-size: 16px;
}
#top{
	background-color: #FE7B4C;
	border: none;
	margin-bottom: 0;
	text-align: center;
	padding: 8px 0;
}
#top .list-inline-item > a, #top .list-inline-item .dropdown > a{
	color: #fff;
}
#top p{
	color: #fff;
	margin-bottom: 0;
}

.main_banner{
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 560px;
	position: relative;
	display: flex;
	align-items: center;
}
.main_banner h1{
	font-size: 48px;
	font-weight: 600;
	color: #000;
	margin-bottom: 20px;
}

.features_list{
	background-color: #fff;
	padding: 50px 0;
}
.feature_card{
	text-align: center;
}
.feature_card img{
	width: 120px;
	margin-bottom: 15px;
}

.footer{
	background-color: #fff;
	padding: 25px 0;
	text-align: center;
	color: rgba(18, 18, 18, 0.75);
}
.footer p{
	color: rgba(18, 18, 18, 0.75);
	margin-bottom: 0;
}
.footer ul{
	list-style: none;
	padding-left: 0;
	margin-bottom: 15px;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
	flex-wrap: wrap;
}

.product-thumb{
	display: block;
	text-decoration: none;
	text-align: center;
	border: none;
}
.product-thumb .image{
	height: 250px;
	position: relative;
}
.product-thumb .image .sale_badge{
	background-color: #000;
	color: #fff;
	border-radius: 90px;
	padding: 3px 15px;
	position: absolute;
	top: 10px;
	left: 10px;
}
.product-thumb h4{
	font-weight: 600;
	color: #000;
}
.product-thumb .price-old{
	color: rgba(18, 18, 18, 0.75);
	font-size: 14px;
}
.product-thumb .price-new{
	color: rgba(18, 18, 18, 1);
	font-size: 16px;
}

.featured_products{
	background-color: #fff7ed;
	padding: 50px 0;
}
.featured_products h2{
	font-weight: 700;
	font-size: 30px;
	color: #000;
}

#product-info .price-old{
	color: rgba(18, 18, 18, 0.75);
	font-size: 18px;
}
#product-info .sale_badge{
	background-color: #000;
	color: #fff;
	border-radius: 90px;
	padding: 3px 15px;
}
#product-info .form-label{
	font-weight: 600;
	font-size: 16px;
}
.product_radio_option_btn{
	border-radius: 90px;
	background-color: transparent;
	border-color: rgba(18, 18, 18, 0.55);
	color: rgba(18, 18, 18, 1);
	padding: 5px 20px;
}
.product_radio_option_btn:hover{
	border-color: rgba(18, 18, 18, 1) !important;
}
.btn-check:checked + .product_radio_option_btn{
	border-color: rgba(18, 18, 18, 1) !important;
	background-color: rgba(18, 18, 18, 1) !important;
	color: #fff !important;
}